@charset "utf-8";

#link{
	margin:0 auto 10px;
}
#link h4{
	border-left:5px;
}
#link h4 a{
	display:inline;
}
#link a{
	display:block;
	margin:0 auto 10px;
	zoom:1;
}
#link a:hover{
	filter:alpha(opacity=75);
	-moz-opacity:.75;
	opacity:.75;
	zoom:1;
}
#link a img{
	display:block;
	margin:0;
}
#link p{
	margin-left:1em;
}
#link ul{
	list-style-type:disc;
	padding:0 0 0 2.75em;
}
#link #koshien .float-left{
	width:455px;
}
#link #koshien .float-right{
	width:225px;
}
#link #master-works .float-left{
	width:200px;
	margin:0 auto;
}
#link #master-works .float-right{
	width:480px;
}
